textarea{ resize: none; min-height: 240px;}
input{ resize: none; min-height: 24px;}
.ui-datepicker{ font-size: 13px; font-family: 'Noto Sans TC',Microsoft JhengHei,Verdana,sans-serif;}
::-webkit-input-placeholder{ font-size: 15px; color: rgba(195,195,195,1); Font-family: 'Noto Sans TC',Microsoft JhengHei,Verdana,sans-serif; font-weight: 300;}
:-moz-placeholder{ font-size: 15px; color: rgba(115,115,115,1); opacity:  1; Font-family: 'Noto Sans TC',Microsoft JhengHei,Verdana,sans-serif; font-weight: 300;}
::-moz-placeholder{ font-size: 15px; color: rgba(115,115,115,1); opacity:  1; Font-family: 'Noto Sans TC',Microsoft JhengHei,Verdana,sans-serif; font-weight: 300;}
:-ms-input-placeholder{ font-size: 15px; color: rgba(115,115,115,1); Font-family: 'Noto Sans TC',Microsoft JhengHei,Verdana,sans-serif; font-weight: 300;}
:placeholder-shown{ font-size: 15px; color: rgba(115,115,115,1); Font-family: 'Noto Sans TC',Microsoft JhengHei,Verdana,sans-serif; font-weight: 300;}
input[name=zipcode]{ width: 56px; margin: 0 4px;}
input, select{ border-radius: 3px; -webkit-border-radius: 3px; padding: 0px; border: 1px solid rgba(195,195,195,1); font-size: 17px; line-height: 32px; letter-spacing: 0.8px; height: 32px;}
.fc-title{ max-width: 100%; display: block;}
.fc-day-grid-event .fc-content{ white-space: normal;}
.fc-basic-view .fc-body .fc-row{ height: auto; font-size: 15px;}
table, td, th{ border:1px solid rgba(33,33,33,1); max-width: 100%; margin: 0 auto;}

.nav .subnav{ height: 0px; max-height: 0px;}
.nav:hover .subnav, .nav:active .subnav{ height: auto; max-height: 389px; transition: all .4s; -webkit-transition: all .4s;}

.fmeng{
    font-family: 'BIZ UDPGothic', 'Noto Sans TC', Microsoft JhengHei, Verdana, sans-serif;
}
.fmtw{
    font-family: 'Noto Sans TC', Microsoft JhengHei, Verdana, sans-serif;
}
.fmtitle{
    font-family: 'Mochiy Pop One', 'Noto Sans TC', Microsoft JhengHei, Verdana, sans-serif;
}

.morandibg{
    background: rgba(103,99,100,1);
}
.whitebg{
    background: rgba(255,255,255,1);
}
.lightyellowbg{
    background: rgba(245,241,216,1);
}
.lighteryellowbg{
    background: rgba(255,251,239,1);
}
.lightgreenbg{
    background: rgba(134,210,119,1);
}
.orangebg{
    background: rgba(241,152,0,1);
}
.skinbg{
    background: rgba(251,230,209,1);
}
.lightyellowbg40{
    background: rgba(245,241,216,.40);
}
.greengradienttltobrbg{
    background: -webkit-linear-gradient(top, rgba(151,242,10,1), rgba(5,182,0,1));
    background: -o-linear-gradient(top, rgba(151,242,10,1), rgba(5,182,0,1));
    background: -moz-linear-gradient(top, rgba(151,242,10,1), rgba(5,182,0,1));
    background: linear-gradient(to bottom, rgba(151,242,10,1), rgba(5,182,0,1));
}
.bluegradientttobbg{
    background: -webkit-linear-gradient(top, rgba(18,114,188,1), rgba(36,107,159,1));
    background: -o-linear-gradient(top, rgba(18,114,188,1), rgba(36,107,159,1));
    background: -moz-linear-gradient(top, rgba(18,114,188,1), rgba(36,107,159,1));
    background: linear-gradient(to bottom, rgba(18,114,188,1), rgba(36,107,159,1));
}
.yellowtosalmontttobbg{
    background: -webkit-linear-gradient(top, rgba(245,172,31,1), rgba(244,129,72,1));
    background: -o-linear-gradient(top, rgba(245,172,31,1), rgba(244,129,72,1));
    background: -moz-linear-gradient(top, rgba(245,172,31,1), rgba(244,129,72,1));
    background: linear-gradient(to bottom, rgba(245,172,31,1), rgba(244,129,72,1));
}
.pinkgradientttobbg{
    background: -webkit-linear-gradient(top, rgba(243,163,166,1), rgba(225,145,148,1));
    background: -o-linear-gradient(top, rgba(243,163,166,1), rgba(225,145,148,1));
    background: -moz-linear-gradient(top, rgba(243,163,166,1), rgba(225,145,148,1));
    background: linear-gradient(to bottom, rgba(243,163,166,1), rgba(225,145,148,1));
}
.orangedelta::before{
    content: "";
    position: absolute;
    height: 0px;
    width: 0px;
    top: calc(100% - 1px);
    left: -8px;
    border-style: solid;
    border-width: 16px 24px 0px 24px;
    border-color: rgba(241,152,0,1) transparent transparent transparent;
}

.whitefont{
    color: rgba(255,255,255,1);
}
.lightyellowfont{
    color: rgba(254,248,154,1);
}
.blackfont{
    color: rgba(68,68,68,1);
}
.grayfont{
    color: rgba(190,190,190,1);
}
.salmonfont{
    color: rgba(242,145,102,1);
}
.orangefont{
    color: rgba(241,152,0,1);
}
.lightgreenfont{
    color: rgba(134,210,119,1);
}
.whitetosalmonfont, .whitetosalmonfont:visited{
    color: rgba(255,255,255,1);
    transition: all 0.1s;
    -webkit-transition: all 0.1s;
}
.whitetosalmonfont:hover, .whitetosalmonfont:active{
    color: rgba(242,145,102,1);
}

.darkskinsolidtxt01::before{
    content: "永心";
    position: absolute;
    top: 0;
    left: 0;
    color: rgba(214,120,92,1);
    font-size: 47px;
    line-height: 48px;
    font-weight: 900;
    letter-spacing: 0.8px;
    -webkit-text-stroke: 5px rgba(214,120,92,1);
    text-stroke: 5px rgba(214,120,92,1);
    font-family: 'Mochiy Pop One', 'Noto Sans TC', Microsoft JhengHei, Verdana, sans-serif;
    white-space: nowrap;
}
.darkskinsolidtxt02::before{
    content: "當舖";
    position: absolute;
    top: 0;
    left: 0;
    color: rgba(214,120,92,1);
    font-size: 39px;
    line-height: 40px;
    font-weight: 500;
    letter-spacing: 0.8px;
    -webkit-text-stroke: 5px rgba(214,120,92,1);
    text-stroke: 5px rgba(214,120,92,1);
    font-family: 'Mochiy Pop One', 'Noto Sans TC', Microsoft JhengHei, Verdana, sans-serif;
    white-space: nowrap;
}
.darkskinsolidtxt03::before{
    content: "永心優質當舖";
    position: absolute;
    top: 0;
    left: 0;
    color: rgba(214,120,92,1);
    font-size: 41px;
    line-height: 48px;
    font-weight: 500;
    letter-spacing: 0.8px;
    -webkit-text-stroke: 5px rgba(214,120,92,1);
    text-stroke: 5px rgba(214,120,92,1);
    font-family: 'Mochiy Pop One', 'Noto Sans TC', Microsoft JhengHei, Verdana, sans-serif;
    white-space: nowrap;
}

.lightskinsolidb2{
    border-bottom: 2px solid rgba(252,235,207,1);
}
.graysolidb1{
    border-bottom: 1px solid rgba(190,190,190,1);
}
.orangesolidb1{
    border-bottom: 1px solid rgba(248,180,79,1);
}
.orangesolid1{
    border: 1px solid rgba(248,180,79,1);
}
.salmonsolid1{
    border: 1px solid rgba(242,145,102,1);
}


.grayboxshadowlr4{
    box-shadow: 4px 0px 4px -3px rgba(150,150,150,1), -4px 0px 4px -3px rgba(150,150,150,1);
    -webkit-box-shadow: 4px 0px 4px -3px rgba(150,150,150,1), -4px 0px 4px -3px rgba(150,150,150,1);
}
.blackboxshadowb4{
    box-shadow: 0px 4px 4px -3px rgba(150,150,150,1);
    -webkit-box-shadow: 0px 4px 4px -3px rgba(150,150,150,1);
}
.blackboxshadowr8{
    box-shadow: 8px 0px 8px -7px rgba(150,150,150,1);
    -webkit-box-shadow: 8px 0px 8px -7px rgba(150,150,150,1);
}
.blackboxshadowt8{
    box-shadow: 0px -8px 8px -7px rgba(150,150,150,1);
    -webkit-box-shadow: 0px -8px 8px -7px rgba(150,150,150,1);
}
.blackboxshadowb8{
    box-shadow: 0px 8px 8px -7px rgba(150,150,150,1);
    -webkit-box-shadow: 0px 8px 8px -7px rgba(150,150,150,1);
}
.blackboxshadow8{
    box-shadow: 0px 0px 8px 0px rgba(150,150,150,1);
    -webkit-box-shadow: 0px 0px 8px 0px rgba(150,150,150,1);
}
.blackboxshadowt8inset{
    box-shadow: 0px 8px 8px -7px rgba(150,150,150,1) inset;
    -webkit-box-shadow: 0px 8px 8px -7px rgba(150,150,150,1) inset;
}
.blackboxshadowtb8inset{
    box-shadow: 0px -8px 8px -7px rgba(150,150,150,1) inset, 0px 8px 8px -7px rgba(150,150,150,1) inset;
    -webkit-box-shadow: 0px -8px 8px -7px rgba(150,150,150,1) inset, 0px 8px 8px -7px rgba(150,150,150,1) inset;
}

.blacktextshadow8{
    text-shadow: 0px 0px 8px rgba(48,48,48,1);
}

.cusfixmaxw32px{
    width: 32px;
    max-width: 32px;
}
.cusfixmaxw48px{
    width: 48px;
    max-width: 48px;
}
.cusfixmaxw96px{
    width: 96px;
    max-width: 96px;
}
.cusfixmaxw264px{
    width: 264px;
    max-width: 264px;
}

.cusfixmaxh96px{
    height: 96px;
    max-height: 96px;
}
.cusfixmaxh360px{
    height: 360px;
    max-height: 360px;
}

.cusfixmaxh1032px{
    max-height: 1032px;
}

.cusfixmaxw100-40px{
    width: calc(100% - 40px);
    max-width: calc(100% - 40px);
}
.cusfixmaxw100-64px{
    width: calc(100% - 64px);
    max-width: calc(100% - 64px);
}
.cusfixmaxw100-104px{
    width: calc(100% - 104px);
    max-width: calc(100% - 104px);
}

.cusbottom2px{
    bottom: 2px;
}

@media only screen and (min-width: 1025px){
    .banner01{
        background: url(../fimgs/indexbanner01001.jpg) center center no-repeat;
        background-size: cover;
    }
    .banner02{
        background: url(../fimgs/indexbanner02001.jpg) center center no-repeat;
        background-size: cover;
    }
    .banner03{
        background: url(../fimgs/indexbanner03001.jpg) center center no-repeat;
        background-size: cover;
    }
    .mainbg{
        background: url(../fimgs/mainbg01002.jpg) center center no-repeat;
        background-size: cover;
    }
    .indexbg01{
        background: url(../fimgs/indexbannerbg01001.jpg) center center no-repeat;
        background-size: cover;
    }
    .indexbg02{
        background: url(../fimgs/indexbg01.jpg), -webkit-linear-gradient(top, rgba(255,251,239,1), rgba(255,251,239,1));
        background: url(../fimgs/indexbg01.jpg), -o-linear-gradient(top, rgba(255,251,239,1), rgba(255,251,239,1));
        background: url(../fimgs/indexbg01.jpg), -moz-linear-gradient(top, rgba(255,251,239,1), rgba(255,251,239,1));
        background: url(../fimgs/indexbg01.jpg), linear-gradient(to bottom, rgba(255,251,239,1), rgba(255,251,239,1));
        background-position: 200% center, center top;
        background-repeat: no-repeat, no-repeat;
        background-size: auto, auto;
    }
    .cusmax1025w100-264px{
        width: calc(100% - 264px);
        max-width: calc(100% - 264px);
    }
}

@media only screen and (min-width: 1301px){
    .cusmaxw1301dpb{
        display: block;
    }
    .cusmaxw1301hidden{
        display: none;
    }
    .mainbg{
        background: url(../fimgs/mainbg01001.jpg) center center no-repeat;
        background-size: cover;
    }
    
}
@media only screen and (min-width: 1601px){
    .indexbg02{
        background: url(../fimgs/indexbg01.jpg), -webkit-linear-gradient(top, rgba(255,251,239,1), rgba(255,251,239,1));
        background: url(../fimgs/indexbg01.jpg), -o-linear-gradient(top, rgba(255,251,239,1), rgba(255,251,239,1));
        background: url(../fimgs/indexbg01.jpg), -moz-linear-gradient(top, rgba(255,251,239,1), rgba(255,251,239,1));
        background: url(../fimgs/indexbg01.jpg), linear-gradient(to bottom, rgba(255,251,239,1), rgba(255,251,239,1));
        background-position: 100% center, center top;
        background-repeat: no-repeat, no-repeat;
        background-size: auto, auto;
    }
}

@media only screen and (max-width: 1024px){
    .banner01{
        background: url(../fimgs/indexbanner01002.jpg) center center no-repeat;
        background-size: contain;
    }
    .banner02{
        background: url(../fimgs/indexbanner02002.jpg) center center no-repeat;
        background-size: contain;
    }
    .banner03{
        background: url(../fimgs/indexbanner03002.jpg) center center no-repeat;
        background-size: contain;
    }
    .mainbg{
        background: url(../fimgs/mainbg01003.jpg) center center no-repeat;
        background-size: cover;
    }
    .indexbg01{
        background: url(../fimgs/indexbannerbg01002.jpg) center center no-repeat;
        background-size: cover;
    }
    .indexbg02{
        background: url(../fimgs/indexbg01.jpg), -webkit-linear-gradient(top, rgba(255,251,239,1), rgba(255,251,239,1));
        background: url(../fimgs/indexbg01.jpg), -o-linear-gradient(top, rgba(255,251,239,1), rgba(255,251,239,1));
        background: url(../fimgs/indexbg01.jpg), -moz-linear-gradient(top, rgba(255,251,239,1), rgba(255,251,239,1));
        background: url(../fimgs/indexbg01.jpg), linear-gradient(to bottom, rgba(255,251,239,1), rgba(255,251,239,1));
        background-position: center bottom, center top;
        background-repeat: no-repeat, no-repeat;
        background-size: auto, auto;
    }
    .cusminflexorder1{
        order: 1;
        -webkit-order: 1;
    }
    .cusminflexorder2{
        order: 2;
        -webkit-order: 2;
    }
    .cusminflexorder3{
        order: 3;
        -webkit-order: 3;
    }
}

@media only screen and (max-width: 600px){
    .cusmaxw600dpb{
        display: block;
    }
    .cusmaxw600hidden{
        display: none;
    }
    .banner01{
        background: url(../fimgs/indexbanner01003.jpg) center center no-repeat;
        background-size: contain;
    }
    .banner02{
        background: url(../fimgs/indexbanner02003.jpg) center center no-repeat;
        background-size: contain;
    }
    .banner03{
        background: url(../fimgs/indexbanner03003.jpg) center center no-repeat;
        background-size: contain;
    }
    .mainbg{
        background: url(../fimgs/mainbg01004.jpg) center center no-repeat;
        background-size: cover;
    }
    .cusmin600maxw100{width: 100%; max-width: 100%;}
}